index_redirect_nl:
  path: /
  controller: Symfony\Bundle\FrameworkBundle\Controller\RedirectController
  host: 'hotelzumparadies.nl'
  defaults:
    route: front_index
    permanent: true
    _locale: nl

index_redirect_www_nl:
  path: /
  controller: Symfony\Bundle\FrameworkBundle\Controller\RedirectController
  host: 'www.hotelzumparadies.nl'
  defaults:
    route: front_index
    permanent: true
    _locale: nl

index_redirect_de:
  path: /
  controller: Symfony\Bundle\FrameworkBundle\Controller\RedirectController
  host: 'hotelzumparadies.de'
  defaults:
    route: front_index
    permanent: true
    _locale: de

index_redirect_www_de:
  path: /
  controller: Symfony\Bundle\FrameworkBundle\Controller\RedirectController
  host: 'www.hotelzumparadies.de'
  defaults:
    route: front_index
    permanent: true
    _locale: de

front:
  resource: "../routing/front_routing.yaml"
  prefix:   /{_locale}
  requirements:
    _locale: nl|de

admin_redirect:
  path: /admin/
  controller: Symfony\Bundle\FrameworkBundle\Controller\RedirectController
  defaults:
    route: admin_accommodation_list
    permanent: true

admin:
  resource: "../routing/admin_routing.yaml"
  prefix:   /admin/

